Page MenuHomePhabricator

Create MOU/NDA for two researchers
Closed, ResolvedPublic

Description

  • [Leila] Determine if NDA is needed
  • based on conversations with Jerome we decided to start with no NDA and if working with non-public data is needed by Paul and Jerome, we will add NDA to the process later.
  • [Leila] Request MOU
    • Request full name, preferred email, and postal address from researchers.
    • Submit a request for MOUs to Legal.
  • [Legal] Process MOU
  • [Leila] Update Collaborators page with
{{:Wikimedia Research/Collaborator
 | name = Jérôme Hergueux
 | orcid = 
 | affiliation = ETH
 | projects = 
* [[:m:Research:Voice_and_exit_in_a_voluntary_work_environment]]
 | nda = No
 | contact = Leila Zia}}

and

{{:Wikimedia Research/Collaborator
 | name = Paul Seabright
 | orcid = 
 | affiliation = Toulouse School of Economics (TSE)
 | projects = 
* [[:m:Research:Voice_and_exit_in_a_voluntary_work_environment]]
 | nda = No
 | contact = Leila Zia}}
  • [Leila] Send announcement to wiki-research-l

Event Timeline

leila created this task.May 22 2017, 7:38 PM
leila updated the task description. (Show Details)May 23 2017, 4:10 PM
leila removed a project: Epic.May 23 2017, 10:48 PM
leila updated the task description. (Show Details)Jul 11 2017, 10:37 PM
leila moved this task from Staged to In Progress on the Research board.
leila updated the task description. (Show Details)Jul 18 2017, 9:23 PM
leila moved this task from In Progress to Done (current quarter) on the Research board.
leila renamed this task from Create MOU/NDA for two researchers to [Objective 4.2.2.] Create MOU/NDA for two researchers.Jul 19 2017, 10:28 PM
leila closed this task as Resolved.Jul 19 2017, 10:30 PM
leila renamed this task from [Objective 4.2.2.] Create MOU/NDA for two researchers to Create MOU/NDA for two researchers.Jul 25 2017, 11:44 PM